:root{
    --background-bluegray: #2A3B49;
    --font-seafoam-color: #7BFFE9;
    --font-white-color: #fff;
}

main{
    display: flex;
    padding: 0 70px;
    margin-top: 60px;
}

.main-left-side{
    width: 75%;
}

h1{
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

#submission-holder{
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    align-content: center;
    justify-content: center;
    margin-top: 40px;
    font-family: "Montserrat", sans-serif;
}


.submission {
    display: flex;
    flex-direction: column;
}

.submission-img{
    width: 345px;
    border-radius: 8px;
}

.submission-info{
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin-top: 5px;
}

.see-more a{
    font-size: 10px;
    text-decoration: none;
    color: black;
    cursor: pointer;
}

#add-submission-form{
    background-color: var(--background-bluegray);
    width: 25%;
    display: flex;
    flex-direction: column;
    padding: 30px;
    border-radius: 8px;
    height: 40%;
}

#add-submission-form input{
    border-radius: 8px;
    border: solid 1px grey;
    padding: 8px 16px;
    margin: 10px 0;
    
}

h2{
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin-bottom: 6px;
}

#submission-btn{
    margin: 40px auto 0 auto;
    font-size: 20px;
    padding: 10px;
    width: 5 0%;
   
}

.dark-theme-link{
    color: white;
}

@media (max-width: 768px){
    main{
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    #add-submission-form{
        width: 100%;
        justify-content: center;
        margin-bottom: 40px;
        /* margin: 0 auto; */
    }

    #submission-holder{
        /* width: 100%; */
        justify-content: center;
        text-align: center;
    }
}